# Offizielle Klausuren
Unter den folgenden Links findest du veröffentlichte Altklausuren:
- Prof. Riederle: [THU Laufwerk](https://fs.hs-ulm.de/public/max/Download/mathe2/klausuren/)

# Info
- keine Scheinklausur
- kein Taschenrechner
- keine Hilfsmittel